WBSA-2004:373-01: GNOME VFS updates
Posted on: 08/19/2004 05:52 PM

GNOME VFS updates are available for White Box Enterprise Linux 3.0

Security Advisory

Synopsis: GNOME VFS updates address extfs vulnerability
Advisory ID: WBSA-2004:373-01
Issue date: 08-19-2004
Updated on: 08-19-2004
Product: White Box Enterprise Linux 3.0 (i386, x86_64)
Keywords: gnome-vfs gnome-vfs2 extfs
Cross references:
CVE Names: CAN-2004-0494

Another catchup announcement.

Updated GNOME VFS packages that remove potential extfs-related vulnerabilities are now available.

More information is available in Red Hat, Inc's original advisory available on their site at:


To install this new package on your White Box Enterprise Linux system use the Up2Date Network or Yum.

Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/wbsa_2004373_01_gnome_vfs_updates.html)